.card {
  border-radius: 6px;
  border: none;
  box-shadow: 0 0 17px 0 rgba(177,177,177,0.5);
  margin-bottom: 0.5rem;
  .card-body {
    .card-body-title {
      color: #29363d;
    }
  }
}

.text-secondary {
  padding-left: 25px;
  padding-right: 25px;
}

.text {
  color: #A4B7C1;
  font-size: 14px;
  letter-spacing: -0.33px;
  line-height: 19px;
  text-align: center;
}

.passed-grade {
  color: #4DBD74;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: -0.76px;
  text-align: center;
  align-self: center;
}

.failed-grade {
  color: #A4B7C1;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: -0.76px;
  text-align: center;
  align-self: center;
}
